/**
 * Get response name of a model.
 * @function idOfModel
 */

'use strict'

const pluralize = require('pluralize')
const stringcase = require('stringcase')

/** @lends idOfModel */
function idOfModel (name) {
  return `${stringcase.camelcase(name)}Id`
}

module.exports = idOfModel

