/**
 * Get response name of a model.
 * @function requestOfModel
 */

'use strict'

const pluralize = require('pluralize')
const stringcase = require('stringcase')

/** @lends requestOfModel */
function requestOfModel (name, action) {
  return `${stringcase.pascalcase(name)}${stringcase.pascalcase(action)}Request`
}

module.exports = requestOfModel

