/**
 * Test case for urlConstants.
 * Runs with mocha.
 */
'use strict'

const UrlConstants = require('../lib/constants/url_constants.js')
const assert = require('assert')

describe('url-constants', () => {
  before((done) => {
    done()
  })

  after((done) => {
    done()
  })

  it('Url constants', (done) => {
    for (let name of Object.keys(UrlConstants)) {
      assert.ok(UrlConstants[ name ])
    }
    done()
  })
})

/* global describe, before, after, it */
