/**
 * Bulk endpoints
 */

'use strict'

let d = (module) => module.default || module

module.exports = {
  get BulkCreateEndpoint () { return d(require('./bulk_create_endpoint')) },
  get BulkDestroyEndpoint () { return d(require('./bulk_destroy_endpoint')) },
  get BulkRelatedCreateEndpoint () { return d(require('./bulk_related_create_endpoint')) },
  get BulkRelatedDestroyEndpoint () { return d(require('./bulk_related_destroy_endpoint')) },
  get BulkRelatedUpdateEndpoint () { return d(require('./bulk_related_update_endpoint')) },
  get BulkRelationCreateEndpoint () { return d(require('./bulk_relation_create_endpoint')) },
  get BulkRelationDestroyEndpoint () { return d(require('./bulk_relation_destroy_endpoint')) },
  get BulkUpdateEndpoint () { return d(require('./bulk_update_endpoint')) }
}
